
form.search {
  margin-top: 1em;
  margin-bottom: 1em;
}

.people-group-list-links .btn {
  border-radius: 0 !important;
  text-decoration: none !important;
  margin-top: 5px;
}

.profile-photo {
  border: 1px solid #000;
  float: right;
  margin: 10px;
}

.faint {
  color: #333;
  font-size: .9em;
  font-style: italic;
}

.short-title {
  font-style: italic;
}

.profile-contact-info,
.profile-titles,
.profile-address {
  margin-bottom: 10px;
}

.label {}

.profile-phones {}

.people-list-classification {
  font-style: italic;
  text-align: center;
}

.people-list-list_note {
  color: #666;
  font-style: italic;
}

li.not-primary {
  list-style-type: none;
}

li.primary {
  list-style-image: url(diamond.gif);
}

.area-chair {
  padding-left: 1em;
}